Loading...
Searching...
No Matches
janus_http_session Struct Reference
Collaboration diagram for janus_http_session:
[legend]

## Data Fields

guint64 | session_id
GAsyncQueue * | events
GList * | longpolls
janus_mutex | mutex
volatile gint | destroyed
janus_refcount | ref

## Field Documentation

## destroyed

volatile gint janus_http_session::destroyed

## events

GAsyncQueue* janus_http_session::events

## longpolls

GList* janus_http_session::longpolls

## mutex

janus_mutex janus_http_session::mutex

## ref

janus_refcount janus_http_session::ref

## session_id

guint64 janus_http_session::session_id

The documentation for this struct was generated from the following file:

- janus_http.c